## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# linking

`linking` | default declaration for class linking: when the additional tag set for linking is not selected, no attributes are defined for this class.
Member of classes | (none)
Members | global

Declaration

    <!ENTITY % a.linking ''>

Attributes | Global attributes only
Module | Declared in file teiclas2.ent; Additional tag set for Linking and Segmentation: enabled by TEI.linking
See further | 3.5 Global Attributes; 14 Linking, Segmentation, and Alignment

Up: 33 Element Classes